from app import app
from flask import url_for

@app.context_processor
def utilities_processor():
    """ Add some utilities to render context """
    return dict(
        len=len,
        # enumerate=enumerate,
        _url_for = lambda route, args, **other: url_for(route, **args, **other),
    )
